# yamllint disable rule:indentation rule:line-length
# Ubuntu-22.04
---
values:
  arch: amd64
  keyserver: hkps://keyserver.ubuntu.com
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@yubikey:lookup
    - C@yubikey
    - Y:G@id
  pkgs:
    - cryptsetup
    - dirmngr
    - gnupg-agent
    - gnupg2
    - hopenpgp-tools
    - pcscd
    - python3-gnupg
    - scdaemon
    - yubikey-personalization
  service:
    name: pcscd.socket
...
